/* header
-----------------------------------------*/
#header { background-image: url(../images/public/head_bg.jpg); background-repeat: repeat-x; height: 133px; }
#header .center { position: relative; height: 133px; }
#header #nav { position: absolute; right: 210px; z-index: 100; }
#header #nav li.menu { padding: 0px 10px 0px 10px; margin: 0px; background-image: url(../images/public/headerlinks.jpg); background-repeat: no-repeat; background-position: right center; }
#header #nav li.last { padding: 0px 0px 0px 10px; margin: 0px; background: none; }
#header #nav, #header #nav a { color: #666666; }
#header #nav .quicklinks { background-image: url(../images/public/quicklinks.jpg); background-repeat: no-repeat; background-position: right center; padding-right: 5px; }
#header #nav .quicklinks ul { background-color: #F5F5F5; }
#header #search { position: absolute; right: 0px; top: 5px; }
#header #search input.key { width: 132px; height: 19px; padding: 0px; }

/* logo
-----------------------------------------*/
#header .logo { position: absolute; top: 31px; left: 0px; width: 500px; height: 102px; background-image: url(../images/public/logo.jpg); background-repeat: no-repeat; cursor: hand;}
#header .logo_0 { background-image: url(../images/public/logo0.jpg); background-repeat: no-repeat; }
#header .logo_1 { background-image: url(../images/public/logo1.jpg); background-repeat: no-repeat; }
#header .logo_2 { background-image: url(../images/public/logo_gemba.jpg); background-repeat: no-repeat; }
#header .logo_3 { background-image: url(../images/public/logo3.jpg); background-repeat: no-repeat; }
#header .logo_4 { background-image: url(../images/public/logo7.jpg); background-repeat: no-repeat; }
#header .logo_5 { background-image: url(../images/public/logo4.jpg); background-repeat: no-repeat; }
#header .logo_6 { background-image: url(../images/public/logo5.jpg); background-repeat: no-repeat; }
#header .logo_7 { background-image: url(../images/public/logo.jpg); background-repeat: no-repeat; }
#header .title { position: absolute; top: 31px; right: 0px; width: 300px; height: 102px; background-image: url(../images/public/title.jpg); background-repeat: no-repeat; }

/* mainmenu
-----------------------------------------*/
#header .mainmenu { position: absolute; bottom: 0px; right: 10px; padding: 0px; margin: 0px; list-style: none; height: 27px; overflow: hidden; }
#header .mainmenu li { float: left; margin: 0px; padding: 0px; }
#header .mainmenu li a { background-repeat: no-repeat; height: 27px; display: block; overflow: hidden; }
#header .mainmenu li a span { display: none; }
#header .mainmenu li a.mba { width: 108px; background-image: url(../images/menu/mba.jpg); }
#header .mainmenu li a.fmba { width: 100px; background-image: url(../images/menu/fmba.jpg); }
#header .mainmenu li a.emba { width: 113px; background-image: url(../images/menu/emba.jpg); }
#header .mainmenu li a.execed { width: 145px; background-image: url(../images/menu/execed.jpg); }
#header .mainmenu li a.phd { width: 66px; background-image: url(../images/menu/phd.jpg); }
#header .mainmenu li a.faculty { width: 129px; background-image: url(../images/menu/faculty.jpg); }
#header .mainmenu li a.alumni { width: 66px; background-image: url(../images/menu/alumni.jpg); }
#header .mainmenu li a.about { width: 98px; background-image: url(../images/menu/about.jpg); }

/* mainmenu li.current
-----------------------------------------*/
#header .mainmenu li.current a.mba { width: 108px; background-image: url(../images/menu/mba_current.jpg); }
#header .mainmenu li.current a.fmba { width: 100px; background-image: url(../images/menu/fmba_current.jpg); }
#header .mainmenu li.current a.emba { width: 113px; background-image: url(../images/menu/emba_current.jpg); }
#header .mainmenu li.current a.execed { width: 145px; background-image: url(../images/menu/execed_current.jpg); }
#header .mainmenu li.current a.phd { width: 66px; background-image: url(../images/menu/phd_current.jpg); }
#header .mainmenu li.current a.faculty { width: 129px; background-image: url(../images/menu/faculty_current.jpg); }
#header .mainmenu li.current a.alumni { width: 66px; background-image: url(../images/menu/alumni_current.jpg); }
#header .mainmenu li.current a.about { width: 98px; background-image: url(../images/menu/about_current.jpg); }

/* Search function 
-----------------------------------------*/
.CeibsSearchBoxContainer,.CeibsSearchBoxContainer *{ vertical-align:middle;margin:0 auto;padding:0;}
.CeibsSearchBoxContainer{line-height:21px;height:21px;z-index:1000; position:absolute;}
.CeibsSearchText{ border:0; background:null;height:10px; line-height:10px;position:absolute;right:25px;left:30px;color:#333;padding:0px;}
.DefaultCeibsSearchText{color:#888;}
.CeibsSearchBotton{ background:url(../images/public/btnsearch.jpg);border:0;width:62px;height:21px; position:absolute; right:-66px; cursor:pointer;}
.CeibsSearchBottonClicked{ background:url(../images/public/btnsearch2.jpg);border:0;width:62px;height:21px; position:absolute; right:-66px; cursor:pointer;}
.CeibsSearchIcon{left:0;width:23px;height:23px;position:absolute; background-position:2px center; background-repeat:no-repeat;}
.CeibsMoreIcon{ background:url(../images/search/more.png) no-repeat; position:absolute;width:5px;height:3px;left:20px;bottom:4px;border:0;}
.CeibsMore{display:none;list-style:none; overflow:hidden; width:120px;font-size:12px; background:#f6f6f6;margin-top:23px;margin-left:-1px;border:1px solid #ccc;z-index:1000; position:absolute;}
.CeibsMore li{height:24px;line-height:24px; text-indent:30px;}
.CeibsMore li a{color:#333; text-decoration:none;float:left;width:100%;background-repeat:no-repeat; background-position:2px center; }
.CeibsMore li a:hover{ background-color:#ddd;}
